body {
   background-color: #B1B1B1;
   background-image: url('../img/index_bkgrnd.png');
   color: #000000;
   font-family: Electrolize;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a {
   color: #000000;
   text-decoration: underline;
}
a:hover {
   color: #000000;
   text-decoration: underline;
}
#wb_bgimg {
   background-attachment: scroll;
   background-color: transparent;
   background-image: url('../img/bglogo.png');
   background-position: center center;
   background-repeat: no-repeat;
   background-size: contain;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   opacity: 0.05;
   position: -webkit-sticky;
   position: sticky;
   table-layout: fixed;
   text-align: center;
   top: 0;
   width: 100%;
   z-index: 7776;
}
#bgimg {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   max-width: 900px;
   padding: 1000px 15px 500px 15px;
   width: 100%;
}
#bgimg > .row {
   display: grid;
   grid-template-columns: repeat(12, 8.333333%);
   margin-left: -15px;
   margin-right: -15px;
}
#bgimg > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   grid-column: span 12;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#bgimg > .row > .col-1 {
}
#bgimg > .row > .col-1 {
   align-content: flex-start;
   align-items: flex-start;
   align-self: stretch;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-wrap: wrap;
   grid-column: span 12;
   text-align: center;
}
@media (max-width: 480px) {
#bgimg > .row > .col-1 {
   grid-column: span 12;
   width: 100%;
}
}
#HomeHovor {
   background-color: transparent;
   background-image: url('../img/MenuShowung.svg');
   background-position: left top;
   background-repeat: no-repeat;
   border-radius: 0px;
}
#wb_Welcome {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Welcome div {
   text-align: left;
}
#wb_comingsoon {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_comingsoon div {
   text-align: left;
}
#wb_Welcomesmall {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Welcomesmall div {
   text-align: left;
}
#wb_comingsoonsmall {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_comingsoonsmall div {
   text-align: left;
}
#MenuContent {
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#MenuHolder {
   background-color: transparent;
   background-image: url('../img/NavHolder.svg');
   background-position: left top;
   background-repeat: no-repeat;
   border-radius: 0px;
}
#MenuLayer {
   background-color: transparent;
   background-image: url('../img/NavLayer.svg');
   background-position: left top;
   background-repeat: no-repeat;
   border-radius: 0px;
}
#InfoShown {
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#InfoShowing {
   background-color: transparent;
   background-image: url('../img/Info.svg');
   background-position: left top;
   background-repeat: no-repeat;
   border-radius: 0px;
}
#MediaShown {
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#MeidaShowing {
   background-color: transparent;
   background-image: url('../img/Media.svg');
   background-position: left top;
   background-repeat: no-repeat;
   border-radius: 0px;
}
#StoreShown {
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#StoreShowing {
   background-color: transparent;
   background-image: url('../img/Store.svg');
   background-position: left top;
   background-repeat: no-repeat;
   border-radius: 0px;
}
#Info {
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#Media {
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#Store {
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#HomeNavShowing {
   background-color: transparent;
   background-image: url('../img/MenuShowung.svg');
   background-position: left top;
   background-repeat: no-repeat;
   border-radius: 0px;
}
#wb_SaplingStylesLogo {
   vertical-align: top;
}
#SaplingStylesLogo {
   border: 0px solid #000000;
   border-radius: 0px;
   filter: drop-shadow(-2px 11px 9px rgba(0,0,0,1.00));
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#Media {
   height: 49px;
   left: 75px;
   position: absolute;
   text-align: left;
   top: 418px;
   width: 115px;
   z-index: 10;
}
#wb_uid1 {
   color: #000000;
   font-family: "Electrolize";
   font-size: 20px;
}
#InfoShowing {
   height: 44px;
   left: 51px;
   position: absolute;
   text-align: left;
   top: 4px;
   width: 38px;
   z-index: 3;
}
#wb_uid2 {
   color: #000000;
   font-family: "Electrolize";
   font-size: 24px;
}
#wb_uid3 {
   color: #000000;
   font-family: "Electrolize";
   font-size: 20px;
}
#wb_Welcome {
   height: 51px;
   left: 8px;
   position: absolute;
   top: 452px;
   width: 538px;
   z-index: 30;
}
#MediaShown {
   height: 49px;
   left: 75px;
   position: absolute;
   text-align: left;
   top: 418px;
   visibility: hidden;
   width: 115px;
   z-index: 7;
}
#MenuContent {
   height: 756px;
   left: auto;
   position: fixed;
   right: 0px;
   text-align: left;
   top: 0px;
   width: 570px;
   z-index: 34;
}
#wb_comingsoonsmall {
   height: 48px;
   left: 265px;
   position: absolute;
   top: 321px;
   visibility: hidden;
   width: 265px;
   z-index: 33;
}
#HomeNavShowing {
   height: 36px;
   left: 36px;
   position: absolute;
   text-align: left;
   top: 14px;
   visibility: hidden;
   width: 36px;
   z-index: 1;
}
#wb_Welcomesmall {
   height: 25px;
   left: 675px;
   position: absolute;
   top: 223px;
   visibility: hidden;
   width: 281px;
   z-index: 32;
}
#HomeHovor {
   height: 35px;
   left: 36px;
   position: absolute;
   text-align: left;
   top: 14px;
   visibility: hidden;
   width: 295px;
   z-index: 0;
}
#wb_SaplingStylesLogo {
   height: 276px;
   left: 215px;
   position: absolute;
   top: 105px;
   width: 131px;
   z-index: 2;
}
#Info {
   height: 49px;
   left: 28px;
   position: absolute;
   text-align: left;
   top: 270px;
   width: 92px;
   z-index: 9;
}
#MeidaShowing {
   height: 46px;
   left: 68px;
   position: absolute;
   text-align: left;
   top: 1px;
   width: 46px;
   z-index: 4;
}
#MenuLayer {
   height: 715px;
   left: 190px;
   position: absolute;
   text-align: left;
   top: 1px;
   visibility: hidden;
   width: 380px;
   z-index: 13;
}
#wb_comingsoon {
   height: 47px;
   left: 8px;
   position: absolute;
   top: 526px;
   width: 354px;
   z-index: 31;
}
#MenuHolder {
   height: 717px;
   left: 191px;
   position: absolute;
   text-align: left;
   top: 0px;
   width: 378px;
   z-index: 12;
}
#Store {
   height: 50px;
   left: 141px;
   position: absolute;
   text-align: left;
   top: 563px;
   width: 113px;
   z-index: 11;
}
#StoreShowing {
   height: 44px;
   left: 66px;
   position: absolute;
   text-align: left;
   top: 4px;
   width: 45px;
   z-index: 5;
}
#InfoShown {
   height: 49px;
   left: 26px;
   position: absolute;
   text-align: left;
   top: 269px;
   visibility: hidden;
   width: 92px;
   z-index: 6;
}
#StoreShown {
   height: 50px;
   left: 142px;
   position: absolute;
   text-align: left;
   top: 564px;
   visibility: hidden;
   width: 113px;
   z-index: 8;
}
#wb_uid0 {
   color: #000000;
   font-family: "Electrolize";
   font-size: 43px;
}
@media only screen and (min-width: 768px) and (max-width: 969px) {
body {
   background-color: #B1B1B1;
   background-image: url('../img/index_bkgrnd768.png');
}
#HomeHovor {
   display: none;
   height: 27px;
   left: 29px;
   top: 9px;
   visibility: hidden;
   width: 232px;
}
#wb_Welcome {
   display: inline;
   height: 51px;
   left: 8px;
   top: 463px;
   visibility: visible;
   width: 599px;
}
#wb_Welcome {
   margin: 0;
   padding: 0;
}
#wb_comingsoon {
   display: inline;
   height: 47px;
   left: 8px;
   top: 550px;
   visibility: visible;
   width: 354px;
}
#wb_comingsoon {
   margin: 0;
   padding: 0;
}
#wb_Welcomesmall {
   display: none;
   height: 25px;
   left: 137px;
   top: 625px;
   visibility: hidden;
   width: 281px;
}
#wb_Welcomesmall {
   margin: 0;
   padding: 0;
}
#wb_comingsoonsmall {
   display: none;
   height: 47px;
   left: 158px;
   top: 684px;
   visibility: hidden;
   width: 265px;
}
#wb_comingsoonsmall {
   margin: 0;
   padding: 0;
}
#MenuContent {
   display: block;
   height: 598px;
   visibility: visible;
   width: 451px;
}
#MenuHolder {
   display: block;
   height: 566px;
   left: 152px;
   top: 0px;
   visibility: visible;
   width: 299px;
}
#MenuLayer {
   display: none;
   height: 564px;
   left: 150px;
   top: 0px;
   visibility: hidden;
   width: 300px;
}
#InfoShown {
   display: none;
   height: 38px;
   left: 21px;
   top: 212px;
   visibility: hidden;
   width: 72px;
}
#InfoShowing {
   display: block;
   height: 33px;
   left: 40px;
   top: 4px;
   visibility: visible;
   width: 28px;
}
#MediaShown {
   display: none;
   height: 38px;
   left: 59px;
   top: 331px;
   visibility: hidden;
   width: 89px;
}
#MeidaShowing {
   display: block;
   height: 35px;
   left: 55px;
   top: 0px;
   visibility: visible;
   width: 35px;
}
#StoreShown {
   display: none;
   height: 38px;
   left: 112px;
   top: 446px;
   visibility: hidden;
   width: 88px;
}
#StoreShowing {
   display: block;
   height: 33px;
   left: 53px;
   top: 3px;
   visibility: visible;
   width: 35px;
}
#Info {
   display: block;
   height: 38px;
   left: 23px;
   top: 214px;
   visibility: visible;
   width: 72px;
}
#Media {
   display: block;
   height: 38px;
   left: 59px;
   top: 331px;
   visibility: visible;
   width: 89px;
}
#Store {
   display: block;
   height: 38px;
   left: 112px;
   top: 446px;
   visibility: visible;
   width: 88px;
}
#HomeNavShowing {
   display: none;
   height: 27px;
   left: 29px;
   top: 9px;
   visibility: hidden;
   width: 27px;
}
#wb_SaplingStylesLogo {
   display: inline;
   height: 217px;
   left: 157px;
   margin: 0;
   padding: 0;
   top: 67px;
   visibility: visible;
   width: 102px;
}
}
@media only screen and (max-width: 767px) {
body {
   background-color: #B1B1B1;
   background-image: url('../img/index_bkgrnd480.png');
}
#HomeHovor {
   display: none;
   height: 17px;
   left: 18px;
   top: 6px;
   visibility: hidden;
   width: 145px;
}
#wb_Welcome {
   display: none;
   height: 38px;
   left: 39px;
   top: 344px;
   visibility: hidden;
   width: 400px;
}
#wb_Welcome {
   margin: 0;
   padding: 0;
}
#wb_comingsoon {
   display: none;
   height: 47px;
   left: 72px;
   top: 386px;
   visibility: hidden;
   width: 354px;
}
#wb_comingsoon {
   margin: 0;
   padding: 0;
}
#wb_Welcomesmall {
   display: inline;
   height: 28px;
   left: 5px;
   top: 458px;
   visibility: visible;
   width: 300px;
}
#wb_Welcomesmall {
   margin: 0;
   padding: 0;
}
#wb_comingsoonsmall {
   display: inline;
   height: 47px;
   left: 5px;
   top: 513px;
   visibility: visible;
   width: 283px;
}
#wb_comingsoonsmall {
   margin: 0;
   padding: 0;
}
#MenuContent {
   display: block;
   height: 374px;
   visibility: visible;
   width: 282px;
}
#MenuHolder {
   display: block;
   height: 354px;
   left: 95px;
   top: 0px;
   visibility: visible;
   width: 187px;
}
#MenuLayer {
   display: none;
   height: 353px;
   left: 94px;
   top: 0px;
   visibility: hidden;
   width: 188px;
}
#InfoShown {
   display: none;
   height: 24px;
   left: 13px;
   top: 133px;
   visibility: hidden;
   width: 45px;
}
#InfoShowing {
   display: block;
   height: 21px;
   left: 25px;
   top: 2px;
   visibility: visible;
   width: 18px;
}
#MediaShown {
   display: none;
   height: 24px;
   left: 37px;
   top: 207px;
   visibility: hidden;
   width: 56px;
}
#MeidaShowing {
   display: block;
   height: 22px;
   left: 34px;
   top: 0px;
   visibility: visible;
   width: 22px;
}
#StoreShown {
   display: none;
   height: 24px;
   left: 70px;
   top: 279px;
   visibility: hidden;
   width: 55px;
}
#StoreShowing {
   display: block;
   height: 21px;
   left: 33px;
   top: 2px;
   visibility: visible;
   width: 22px;
}
#Info {
   display: block;
   height: 24px;
   left: 14px;
   top: 134px;
   visibility: visible;
   width: 45px;
}
#Media {
   display: block;
   height: 24px;
   left: 37px;
   top: 207px;
   visibility: visible;
   width: 56px;
}
#Store {
   display: block;
   height: 24px;
   left: 70px;
   top: 279px;
   visibility: visible;
   width: 55px;
}
#HomeNavShowing {
   display: none;
   height: 17px;
   left: 18px;
   top: 6px;
   visibility: hidden;
   width: 17px;
}
#wb_SaplingStylesLogo {
   display: inline;
   height: 136px;
   left: 98px;
   margin: 0;
   padding: 0;
   top: 42px;
   visibility: visible;
   width: 64px;
}
}
